Bug 1307641 - iperf: FTBFS in rawhide
iperf: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iperf (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven Roberts
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:37 EST by Fedora Release Engineering
Modified: 2016-03-26 14:03 EDT (History)
3 users (show)

See Also:
Fixed In Version: iperf-2.0.8-6.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:03:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (16.96 KB, text/plain)
2016-02-13 16:37 EST, Fedora Release Engineering
no flags Details
root.log (83.22 KB, text/plain)
2016-02-13 16:37 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 16:37 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:37:23 EST
Your package iperf failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12824493

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:37:26 EST
Created attachment 1124987 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:37:28 EST
Created attachment 1124988 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:37:29 EST
Created attachment 1124989 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:48:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-16 09:40:32 EDT
somlo's iperf-2.0.8-4.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=745655
Comment 6 Upstream Release Monitoring 2016-03-16 15:06:03 EDT
somlo's iperf-2.0.8-6.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=745774
Comment 7 Fedora Update System 2016-03-16 15:16:02 EDT
iperf-2.0.8-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f815dce6b
Comment 8 Fedora Update System 2016-03-18 10:57:39 EDT
iperf-2.0.8-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f815dce6b
Comment 9 Fedora Update System 2016-03-26 14:03:01 EDT
iperf-2.0.8-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.